apiVersion: v2
name: mariadb-operator
description: A implementation of upstream MariaDB Operator chart
type: application
version: 1.1.0
dependencies:
  - name: mariadb-operator
    repository: https://mariadb-operator.github.io/mariadb-operator
    version: 0.30.0
